Subject: Re: bug#47307: Emacs 27.2 RC2 build/check issues on macOS ARM64

From: Michael Albinus <[email-masked]>
Date: Tue, 23 Mar 2021 09:40:55 +0100

Philipp Stephani <[email-masked]> writes:

Hi Philipp,

> I think all these failures are covered by other bug reports, and they
> are marked as fixed, so if necessary, the fixes could be backported:
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=42538

Indeed, the Tramp error reported by Paul looks similar to this. But
bug#42538 is reported to be fixed already in both Emacs 27.2 and 28.1,
and the traces I've got from Paul look also different. So I will poke
around whether I could find something else.

But again, there's no reason to delay Emacs 27.2. due to this Tramp error.